Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Poslední příspěvky

Stran: 1 ... 8 9 [10]
91
Volná diskuze kolem Linuxu a OSS / Fingerprint - po instalaci nefunguje zadávání hesla
« Poslední příspěvek od Tegaf kdy 24 Duben 2017, 18:31:15 »
Ahoj,

Mam HP 430 G3 a Ubuntu 16.04. Chtěl bych si rozchodit Fingerprint, páč po mě v práci chtěj opravdu složitý hesla(samozřejmě dobře dělaj :) ) a mě to hrozně rozčiluje pořád zadávat...

Po neúspěších jsem našel tohle:
Get Validity VFS 495 FingerPrint Reader working on Ubuntu 16.04

Instalace po přečtení komentářů pod článkem bez potíží a funguje to bezvadně. Problém je v oblasti, kdy v "/etc/pam.d/common-auth" se musí nadefinovat, jaká auth se vyžaduje a kdy. Chtěl bych to tak, že prvotě se mě to ptá na heslo a při odentrování to teprv vyžaduje fingerprint.... Čili to, jak je to popsáno v návodu.

Ať dělám co dělám, při vepsání řádku s fingerprintem za řádek hesla do  "/etc/pam.d/common-auth" mi to sice prvotně vyžaduje heslo(jak to chci) a při odentrování vyžaduje fingerprint(hurá), ale když chci využít prvotní možnosti zadání hesla, heslo mi to odmítne jako nesprávné... Takto to funguje jak u přihlašování, tak u příkazu sudo, tak při zadávání hesla v oknech Nastavení (pouze tam navíc fingerprit chce ověření fingerprintu 3x, ačkoli ho napoprve již odsouhlasil...???...ale to mě zas tak neštve).

Když řádek s fingerprintem z "/etc/pam.d/common-auth" odendám, zas Ubuntu vužaduje pouze heslo a vše postaru funguje jak má...

/etc/pam.d/common-auth
Kód: [Vybrat]
#
# /etc/pam.d/common-auth - authentication settings common to all services
#
# This file is included from other service-specific PAM config files,
# and should contain a list of the authentication modules that define
# the central authentication scheme for use on the system
# (e.g., /etc/shadow, LDAP, Kerberos, etc.).  The default is to use the
# traditional Unix authentication mechanisms.
#
# As of pam 1.0.1-6, this file is managed by pam-auth-update by default.
# To take advantage of this, it is recommended that you configure any
# local modules either before or after the default block, and use
# pam-auth-update to manage selection of other modules.  See
# pam-auth-update(8) for details.

# here are the per-package modules (the "Primary" block)
auth [success=1 default=ignore] pam_unix.so nullok_secure
# fingerprint authentication trough fprintd
auth    sufficient                      pam_fprint.so
# here's the fallback if no module succeeds
auth requisite pam_deny.so
# prime the stack with a positive return value if there isn't one already;
# this avoids us returning an error just because nothing sets a success code
# since the modules above will each just jump around
auth required pam_permit.so
# and here are more per-package modules (the "Additional" block)
auth optional pam_ecryptfs.so unwrap
# end of pam-auth-update config


Má s tím někdo zkušenost?

Díky
92
Internet a sítě / Re:eth0 eth1
« Poslední příspěvek od nomi kdy 24 Duben 2017, 17:48:01 »
Děkuji všem za snahu pomoci, ale bohužel nic nepomohlo :-(
Protože jsem už neměl nervy na další laborování tak jsem noťas otevřel a přerušil (fyzicky) napájení čipu té "nemocné" síťovky....
Tím pádem vlastně neexistuje a vše běhá jak jsem si představoval.

Hezký den všem.

Michal
93
Pomoc s instalací a aktualizací / Re:UBUNTU 14.04.5 Thunderbird i Firefox pořád padá
« Poslední příspěvek od juwa2 kdy 24 Duben 2017, 17:17:43 »
Příčinou je to, že FF od verze 53 nepodporuje počítače jejichž procesor nemá instrukční sadu SSE2.
Což je případ tvého staršího PC.
Tvojí ženě to funguje, protože má novější HW.
Jediným řešením je používat starší verzi (FF 52) nebo přejít na jiný prohlížeč - ovšem situace může být časem podobná - zkrátka starý HW přestává být podporován....
Použij FF 52 ESR který ti fungovat bude, bezp. záplaty bude dostávat další rok.
http://ftp.mozilla.org/pub/firefox/releases/52.1.0esr/linux-i686/cs/firefox-52.1.0esr.tar.bz2
Tato verze se neinstaluje - rozbalit a spustit, ale to už znáš...
Pův. nainstalovanou verzi 53 odinstaluj, resp. tu ode mě smaž.
-----------------------------------------------------------------------
To stejné platí i pro TB který z FF vychází. Používej verzi 52
Můžeš si ji v Synapticu uzamknout aby se nemohla aktualizovat na verzi 53 která by ti rovněž nefungovala.
-------------------
Náhradu za TB nehledej, nemá to příliš smysl. Snad Evolution?
94
Pomoc s instalací a aktualizací / Re:UBUNTU 14.04.5 Thunderbird i Firefox pořád padá
« Poslední příspěvek od Otak kdy 24 Duben 2017, 16:15:06 »
Milý juwa2,
myslel jsem, že je vyhráno, ale FF má recidivu.

1) Jako „skoro-paranoik“ jsem přeformátoval systém i /home. A nainstaloval znovu systém. V /home jsem celý .thunderbird přepsal zálohou a Synapticem aktualizoval Firefox.
Vše fungovalo, jak má – TB i FF. (FF byl ale jenom hodně „línější“.)

2) Na mém 32 bit PC (MSI K7T Turbo, procesor AMD Athlon 1400 MHz - jádro Thunderbird, RAM 1,5 GB Kingston) začal před několika dny pořád padat Firefox, jako dříve. (Tedy místo spuštění jen žádanka Mozilly o hlášení závady.) Na 64 bit PC mé ženy s pravidelně aktualizovaným Ubuntu 14.04.05 i nyní FF 53.0 funguje. Thunderbird zatím(?) nám oběma jde normálně.

3) Reinstalace FF Synapticem+ (GnomeCommander vymazal složku .mozilla z /home )
nepomohla. Pro další akce FF odstraněn.

4) Zkouška spuštění (bez instalace) FF 52.0.2 z odkazu Mozilla:
http://ftp.mozilla.org/pub/firefox/releases/52.0.2/linux-i686/cs/
Výpis Terminálu je v příloze „firefox_52-0-2_err.pdf“.
Ke konci výpisu terminálu celou Plochu zakrylo úvodní okno FF (s požadavkem na přihlášení-registraci). FF se tedy „nějak“ spustil.
(Zkušební „ostrou“ instalaci neumím – Synaptic  nabízí jen aktuální verzi 53.0 a Terminal sudo apt-get install firefox=52.0.2 mě odmítá pro neexistující verzi – asi špatná syntaxe.)


5) Zkouška spuštění (bez instalace) FF 53.0b10 z odkazu Mozilla:
http://ftp.mozilla.org/pub/firefox/releases/53.0b10/linux-i686/cs/firefox-53.0b10.tar.bz2
Celý výpis Terminálu:
otak@OH-PC:~$ cd /home/otak/Plocha/firefox
otak@OH-PC:~/Plocha/firefox$ ./firefox
This browser version requires a processor with the SSE2 instruction set extension.
You may be able to obtain a version that does not require SSE2 from your Linux distribution.

6) Domnívám se, že Mozilla aktualizovala a prověřila jen 64 bitovou verzi (mé ženě TB i FF nikdy naspadly). U verze 52.0.2 mě překvapilo, že přes stránku chybových hlášení FF odstartoval. Verzi 53.0 zase chybí nějaké instrukce – nerozumím.

7) Jak se má prosím exportovat pošta z TB (.tb/Mail) pro jiného poštovního klienta? A jakého? (Máme minimální nároky na prohlížeč i pošťáka. A hlavně už malou důvěru o podporu „starších“ PC Mozillou.)

Děkuje Otak.
Příloha: „firefox_52-0-2_error.pdf“
95
Pomoc s instalací a aktualizací / Re:Jak jsem instaloval s uefi na usb.
« Poslední příspěvek od miro_ kdy 24 Duben 2017, 10:32:46 »
Nevim zda uzivani USB flash je takto vhodne. Flash neni SSD ! Pred nekolika lety jsem byl nadsen z provozovani Ubuntu-10.04cnc
takto na USB flash. Bohuzel po kratke dobe flash odesla. Mam podezreni, ze nektera mista pameti byla prepisy systemem
znicena, viz. omezena zivotnost flash pameti.
96
Pomoc s hardwarem / Re:Starší notebook pro Ubuntu / Kubuntu
« Poslední příspěvek od vxmery kdy 24 Duben 2017, 09:31:14 »
Citace
jsem měl možnost vyzkoušet půjčený HP probook 6560b Kubuntu 17.04
Skúšal som na HP ProBook 6570b Live Mint 17.3 Cinnamon, ktorý je postavený na Ubuntu 14.04 a všetko bolo ok.
97
Obecná podpora / Re:Nikam nelze vkládat speciální znaky (krom do terminálu)
« Poslední příspěvek od Myrmica kdy 23 Duben 2017, 21:34:25 »
1. Nauč se psát příspěvky. Dáváš nám málo informací a z nich žádné, které by mohly pomoci při odhalování tvé závady. Přečti si toto: http://forum.ubuntu.cz/index.php?topic=5279.0
2. Zkontroluj klávesnici, fungují-li všechny klávesy. Zkus použít jinou (externí).
Nic jiného mě momentálně nenapadá.
98
Obecná podpora / Nikam nelze vkládat speciální znaky (krom do terminálu)
« Poslední příspěvek od chlebavbote kdy 23 Duben 2017, 20:43:20 »
Ahoj,

nikam mi nejdou vkládat speciální znaky (jen do terminálu), v nastavení klávesnice to mám povolené. Je to celkem otravný a npř. znak "@" mi nejde napsat ani do terminálu a vždy si ho musím zkopírovat z internetu.. Na fóru jsem se koukal a nic podobnýho jsem nenašel. Neví někdo co s tím?

Díky
99
Pomoc s hardwarem / Re:Starší notebook pro Ubuntu / Kubuntu
« Poslední příspěvek od Robert.b98 kdy 23 Duben 2017, 20:31:35 »
Dnes jsem měl možnost vyzkoušet půjčený HP probook 6560b Kubuntu 17.04 a fungovalo to dobře.
Krom použití více monitorů, protože má taky ten zpropadený display port.

Zeptám se ještě na jeden off topic překvapilo mě jak je hnusná grafika na této nové verzi obrovský okna veliké tlačítka a okudlané propracování oken.  Osmička hadr.

Dá se nějak normálně změnit motiv, nebo je lepší zůstat na 14.04 LTS akorát 64 bit verzi ?
Na desktopu se mi prostě tenhle nový syil grafiky zdá minimálně bizarní. Kam se poděly krásně propracované okna a lišty jako tomu bylo třeba u 12.04, 14.04 nebo třeba Win 7
100
Internet a sítě / Re:Ubuntu stále komunikuje po síti?
« Poslední příspěvek od Rellik kdy 23 Duben 2017, 20:11:10 »
Napíšu jen něco k tomu blikání kontrolky. Taky mám NTB starší ACER a kontrolka wifi bliká, pokud se děje nějaký přenos dat. Jinak nesvítí. Naprosto stejně to dělalo i ve WXP než jsem tam dal linux. Pokud nejsem zrovna na internetu, tak blikne jen sem tam nejspíš tak kontroluje zda je spojení stále dostupné.
Stran: 1 ... 8 9 [10]